@media (max-width: 1199.98px) {
  .cm_FacetPanel {
    position: fixed;
    top: 0;
    left: 0;
    width: 80%;
    max-width: 300px;
    height: 100vh;
    overflow-y: auto;
    background: #fff;
    transform: translateX(-100%);
    transition: transform 0.3s ease;
    z-index: 1000;
  }
  .cm_FacetPanel.cm_show-mobile {
    transform: translateX(0);
    display: block;
    float: none;
    width: 100%;
    margin-right: 0;
    padding: 24px;
  }
  .cm_facetDialogButton {
    display: block;
  }
  .cm_main-content {
    padding-left: 0;
  }
  #collectionProductsList .grid__item {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .cm_vehicle-widget_body {
    flex-wrap: wrap;
  }

  .cm_vehicle-widget_select-container,
  .cm_vehicle-widget_button-container {
    flex: initial !important;
    width: 100%;
  }

  .cm_vehicle-widget_button-container {
    margin-top: 8px;
  }
}

/* @media (min-width: 576px) and (max-width: 767.98px) {
  .cm_facetDialogButton {
    display: block;
  }
  .cm_FacetPanel {
    position: fixed;
    top: 0;
    left: 0;
    width: 60%;
    max-width: 320px;
    height: 100%;
    overflow-y: auto;
    background: #fff;
    transform: translateX(-100%);
    transition: transform 0.3s ease;
    z-index: 1000;
  }
  .cm_FacetPanel.cm_show-mobile {
        transform: translateX(0);
        display: block;
        float: none;
        width: 100%;
        margin-right: 0;
        padding: 24px;
  }
  .cm_main-content {
    padding-left: 0;
  }
  #collectionProductsList .grid__item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .cm_FacetPanel {
    width: 250px;
  }
  .cm_main-content {
    margin-left: 250px;
  }
  #collectionProductsList .grid__item {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .cm_FacetPanel {
    width: 300px;
  }
  .cm_main-content {
    margin-left: 300px;
  }
  #collectionProductsList .grid__item {
    flex: 0 0 25%;
    max-width: 25%;
  }
} */

header .container-fluid {
    padding-left: 55px !important;
    padding-right: 55px !important;
}

@media only screen and (max-width: 749px) {
    header .container-fluid {
        padding-left: 22px !important;
        padding-right: 22px !important;
    }
}

.product-item--info_bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}